@media screen and (max-width: 767px) {
  .u-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .u-sp {
    display: none;
  }
}

.u-text-purple {
  color: #7b5aa4;
}
.u-text-blue {
  color: #0082dc;
}
.u-text-orange {
  color: #f08b00;
}
.u-text-teal {
  color: #00b2b3;
}

.mt-0 {
  margin-top: 0 !important;
}

.pt-9 {
  padding-top: 36px;
}

.pt-0 {
  padding-top: 0 !important;
}

.bg-main {
  background-image: url(../img/bg.webp);
  background-size: 100% auto;
}
.bg-main.is-interview-top {
  background-image: url(../img/bg-interview-top.webp);
}
@media screen and (max-width: 767px) {
  .bg-main {
    background-image: none !important;
  }
}

.bg-main.is-interview-top {
  padding-bottom: 120px;
  margin-bottom: -120px;
}
@media screen and (max-width: 1024px) {
  .bg-main.is-interview-top {
    padding-bottom: 60px;
    margin-bottom: -60px;
  }
}

.wrapper {
  width: 100%;
  max-width: 1086px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Title */
.title {
  font-size: 28px;
  font-weight: 800;
  color: #005b47;
  position: relative;
  display: flex;
  align-items: start;
  padding-left: 40px;
}
.title:before {
  content: "";
  display: block;
  flex: 0 0 82px;
  width: 82px;
  height: 82px;
  background-image: url(../img/title.webp);
  background-size: cover;
}
.title span {
  margin-top: 40px;
  margin-left: -35px;
  margin-bottom: 4px;
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  .title {
    font-size: 26px;
    padding-left: 0;
  }
  .title span {
    margin-top: 44px;
    margin-left: -70px;
    margin-bottom: 4px;
  }
}

/* Section */
.section-lead {
  font-size: 18px;
  line-height: 1.8;
  font-weight: bold;
}
.section-text {
  margin-top: 5px;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 500;
}
.section-lead > * + *,
.section-text > * + * {
  margin-top: 1.9em;
}
.section-title {
  font-size: 20px;
  font-weight: 800;
}
.section-inner-center {
  width: 100%;
  max-width: 866px;
  margin: 0 auto;
}
.section-inner-center-small {
  width: 100%;
  max-width: 512px;
  margin: 0 auto;
}
.section-inner-center-large {
  width: 100%;
  max-width: 1046px;
  margin: 0 auto;
}
.section-inner-right {
  width: 100%;
  max-width: 956px;
  margin-left: auto;
  display: flex;
}
.section-inner-left {
  width: 100%;
  max-width: 956px;
  margin-right: auto;
  display: flex;
}
.section-grid {
  display: flex;
  column-gap: 64px;
}
.section-grid.is-reverse {
  flex-direction: row-reverse;
}
.section-grid-text {
  /*max-width: 355px;*/
  width: 100%;
}
.section-grid-image {
  max-width: 512px;
  flex-shrink: 0;
}
.section-grid-image-small {
  max-width: 480px;
  flex-shrink: 0;
}
.section-grid-image-xs {
  max-width: 370px;
  flex-shrink: 0;
}
.section-grid-image.is-pt {
  padding-top: 36px;
}
.section-grid-image--center {
  margin-inline: auto;
}
.section-note {
  padding-top: 24px;
  font-size: 14px;
  font-weight: 500;
}
.section-note a {
  color: inherit;
}
@media screen and (max-width: 767px) {
  .section-lead {
    font-size: 16px;
    line-height: 2.1;
  }
  .section-text {
    margin-top: 5px;
    font-size: 16px;
    line-height: 2.1;
  }
  .section-title {
    font-size: 18px;
    font-weight: bold;
  }
  .section-inner-center {
    padding: 0 10px;
  }
  .section-inner-center-small {
    max-width: 100%;
  }
  .section-grid-image-small {
    max-width: 100%;
  }
  .section-grid {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .section-grid.section-inner-center-large {
    gap: 50px;
  }
  .section-grid.is-reverse {
    flex-direction: column-reverse;
  }
  .section-grid.is-reverse-sp {
    flex-direction: column;
    /*margin-top: -20px;*/
    gap: 50px;
  }
  .section-inner-right.is-reverse-sp .section-grid-text,
  .section-inner-left:not(.is-reverse-sp) .section-grid-text {
    padding-top: 0;
  }
  .section-grid-text {
    max-width: 100%;
    margin: 0 auto;
    padding: 36px 15px 0;
  }
  .section-inner-right.is-reverse .section-grid-text {
    padding-top: 0;
  }
  .section-grid-image {
    max-width: 1000px;
    margin: 0 -20px;
  }
  .section-grid-image.is-pt {
    padding-top: 0;
  }
  .section-note {
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.9;
  }
  .section-note.center-sp {
    text-align: center;
  }
  .section-image {
    margin: 0 -20px;
  }
}

.space-y {
  margin-bottom: 60px;
}
.space-y > * + * {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .space-y > * + * {
    margin-top: 2em;
  }
}

.video-full {
  aspect-ratio: 16 / 9;
  width: 100%;
}

/* FV */

.fv {
  display: flex;
  background-color: #f7faeb;
  gap: 48px;
}
.fv-img {
  width: 43%;
  flex-shrink: 0;
}
.fv-img img {
  height: 100%;
  object-fit: contain;
}
.fv-content {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 20px 0;
  padding-right: 20px;
}
.fv-content_head {
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
}
.fv-content_date {
  font-size: 16px;
  font-weight: 700;
}
.fv-content_title {
  font-size: 34px;
  font-weight: 700;
  color: #005b47;
  margin-bottom: 20px;
}
.fv-content_text {
  font-size: 24px;
  font-weight: 700;
  color: #005b47;
}

.fv-content_list {
  margin: 60px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 18px 24px;
}
.fv-content_list--2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.fv-content_item {
  display: flex;
  align-items: center;
  gap: 12px;
}
.fv-content_item-img {
  max-width: 63px;
}
.fv-content_item-body-text {
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: -0.03em;
}
.fv-content_item-body-name {
  font-size: 18px;
  font-weight: bold;
}
.fv-content_item-body-transcription {
  font-size: 10px;
  font-weight: 500;
  display: block;
  line-height: 0.5;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .fv {
    flex-direction: column;
    gap: 30px;
  }
  .fv-img {
    width: 100%;
  }
  .fv-content {
    padding: 20px 32px 54px;
  }
  .fv-content_head {
    margin-bottom: 10px;
  }
  .fv-content_title {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .fv-content_text {
    font-size: 18px;
  }
  .fv-content_list {
    margin: 60px 0;
    gap: 24px;
  }
  .fv-content_list--2col {
    grid-template-columns: repeat(1, 1fr);
  }
  .fv-content_item {
    gap: 12px;
  }
  .fv-content_item-img {
    max-width: 52px;
  }
}

/* Content */
.content {
  padding-bottom: 90px;
}
.content-head {
  margin: 125px 0 75px;
  padding: 0 40px;
  position: relative;
}
.content-head::before,
.content-head::after {
  content: "";
  display: block;
  width: 55px;
  height: 55px;
  background-size: cover;
}
.content-head::before {
  background-image: url(../img/bg-c-left.webp);
}
.content-head::after {
  margin-left: auto;
  background-image: url(../img/bg-c-right.webp);
}
.content-head_text {
  width: 100%;
  max-width: 864px;
  margin: 0 auto 60px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.9;
}
.content-head_text > * + * {
  margin-top: 3em;
}
.content-head_note {
  font-size: 14px;
  font-weight: 500;
}
.content-head_text > * + .content-head_note,
.content-head_text > .content-head_note + * {
  margin-top: 2em;
}
.content-head_grid {
  display: flex;
  column-gap: 64px;
}
.content-head_image {
  width: 370px;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .content {
    padding-bottom: 55px;
  }
  .content-head {
    margin: 150px 0 100px;
    padding: 0;
  }
  .content-head_text {
    margin: 20px auto 30px;
    font-size: 16px;
    padding: 0 10px;
    line-height: 2;
  }
  .content-head_text > * + * {
    margin-top: 4.5em;
  }
  .content-head_note {
    font-size: 13px;
  }
  .content-head_text > * + .content-head_note,
  .content-head_text > .content-head_note + * {
    margin-top: 2em;
  }
  .content-head_grid {
    flex-direction: column-reverse;
    row-gap: 4.5em;
  }
  .content-head_image {
    width: 100%;
  }
}

/* Profile */

.profile {
  background-color: #f7faeb;
  padding: 72px 0 30px;
}
.profile-title {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 800;
  color: #005b47;
}
.profile-items {
  margin-top: 50px;
  border-top: 2px solid #015b47;
}
.profile-item {
  padding: 50px 0;
}
.profile-item + .profile-item {
  border-top: 2px solid #b3c8c2;
}
.profile-item_title {
  font-size: 21px;
  font-weight: 800;
}
.profile-item_desc {
  font-size: 14px;
  font-weight: 700;
  margin-top: 6px;
}
.profile-item_text {
  font-size: 16px;
  line-height: 1.75;
  font-weight: 500;
  margin-top: 24px;
}

@media screen and (max-width: 767px) {
  .profile {
    padding: 50px 0 20px;
  }
  .profile-title {
    font-size: 24px;
  }
  .profile-items {
    margin-top: 20px;
    border-top: 2px solid #015b47;
  }
  .profile-item {
    padding: 50px 0;
  }
  .profile-item + .profile-item {
    border-top: 2px solid #b3c8c2;
  }
  .profile-item_desc {
    margin-top: 20px;
  }
  .profile-item_text {
    font-size: 14px;
    line-height: 2;
  }
}

/* Button */
.btn-button {
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .btn-button {
    margin-top: 60px;
  }
}

/* column */
.column {
  padding: 70px 20px;
}

.column-wrapper {
  background-color: #f4f4f4;
  border-radius: 10px;
  padding: 70px 20px;
}
.column-title {
  font-size: 28px;
  font-weight: 800;
}
.column-title01 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 30px;
}
.column-title02 {
  font-size: 21px;
  font-weight: 800;
}
.column-title03 {
  font-size: 24px;
  font-weight: 700;
}
.column-text {
  font-size: 18px;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .column {
    padding: 40px 20px;
  }
  .column-wrapper {
    padding: 50px 10px;
  }
  .column-title03 {
    font-size: 20px;
  }
  .column-text {
    font-size: 16px;
  }
}

/* --------------------------
----------Interview-----------
-----------------------------*/

.fv-interview {
  background-image: url(../img/interview-fv.webp);
  background-size: cover;
  background-position: center;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 38px;
}
.fv-interview-text {
  font-weight: 500;
  font-size: 18px;
  color: #00291c;
  margin-top: 44px;
}
@media screen and (max-width: 767px) {
  .fv-interview {
    background-image: url(../img/interview-fv-sp.webp);
    height: 404px;
  }
  .fv-interview-text {
    font-size: 16px;
    margin-top: 33px;
  }
}

/* News */

.news {
  margin-top: 100px;
  display: flex;
  gap: 8%;
}
.news-wrapper {
  width: 100%;
  max-width: 1086px;
  margin: 0 auto;
  padding: 0 20px;
}
.news-img {
  width: 60%;
  max-width: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.news-thumbnail-slider-item {
  transition: all 0.1s;
}
.news-thumbnail-slider-item:hover {
  opacity: 0.8;
}
.news-slider {
  width: 32%;
  flex: 1;
}
.news-slider .splide {
  height: 100%;
}
.news-slider-item {
  padding: 30px 0 60px;
}
.news-slider-item-date {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 20px;
}
.news-slider-item-text {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  min-height: 80px;
  margin-bottom: 40px;
}
.news-slider-item-table > div {
  display: flex;
  gap: 6px 28px;
  flex-wrap: wrap;
}
.news-slider-item-table > div > p {
  font-size: 16px;
  font-weight: 600;
}
.news-slider .splide__arrow {
  top: inherit;
  bottom: 0;
  transform: translate(0);
  background: none;
}
.news-slider .splide__arrow--next {
  right: 0;
}
.news-slider .splide__arrow--prev {
  left: 0;
}
.news-slider .splide__pagination {
  gap: 8px;
}
.news-slider .splide__pagination li .splide__pagination__page {
  width: 16px;
  height: 16px;
  border: 1px solid #014831;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(1);
  background-color: transparent;
}
.news-slider .splide__pagination li .splide__pagination__page.is-active {
  background-color: #014831;
}
@media screen and (max-width: 1024px) {
  .news {
    flex-direction: column;
    max-width: 600px;
    margin: 83px auto 0;
  }
  .news-img {
    width: 100%;
    max-width: 100%;
  }
  .news-slider {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .news {
    gap: 0;
    max-width: 100%;
  }
  .news-wrapper {
    padding: 0px;
  }
  .news-slider .splide {
    height: 100%;
  }
  .news-slider-item {
    padding: 20px 35px 60px;
  }
  .news-slider-item-date {
    font-size: 13px;
    margin-bottom: 12px;
  }
  .news-slider-item-text {
    font-size: 18px;
    min-height: 80px;
    margin-bottom: 28px;
  }
  .news-slider-item-table > div {
    gap: 25px;
  }
  .news-slider-item-table > div > p {
    font-size: 15px;
  }
  .news-slider .splide__arrow svg {
    width: 11px;
  }
  .news-slider .splide__arrow--next {
    right: 15px;
  }
  .news-slider .splide__arrow--prev {
    left: 15px;
  }
  .news-slider .splide__pagination {
    gap: 16px;
  }
  .news-slider .splide__pagination li .splide__pagination__page {
    width: 14px;
    height: 14px;
  }
}

/* Interview */

.interview {
  margin-top: 82px;
  position: relative;
  overflow: visible;
}
.interview-head {
  display: flex;
  align-items: center;
  gap: 26px;
  margin-bottom: 32px;
  margin-top: 64px;
}
.interview-head-text {
  font-size: 18px;
  font-weight: bold;
}
.interview-head-button.is-active {
  background-color: #014831;
  color: #fff;
}
.interview-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  align-content: flex-start;
}
button.interview-tag {
  cursor: pointer;
  transition: all 0.1s;
}
button.interview-tag:hover {
  opacity: 0.8;
}
.interview-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  color: #014831;
  height: 30px;
  border: 1px solid #014831;
  background-color: #fff;
  border-radius: 99999px;
  padding: 0 24px;
  transition: all 0.1s;
}
.interview-tag.is-active {
  background-color: #014831;
  color: #fff;
}
.interview-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 43px;
  margin-top: 68px;
}
.interview-item {
  width: 100%;
  transition: all 0.1s;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 0;
}
.interview-item:hover {
  opacity: 0.8;
}
.interview-item-img {
  width: 100%;
}
.interview-item-date {
  font-size: 13px;
  font-weight: bold;
  color: #707070;
  margin-top: 20px;
}
.interview-item-title {
  font-size: 18px;
  font-weight: bold;
  color: #222;
  margin-top: 20px;
  margin-bottom: 14px;
}
.interview-item-title sub {
  font-size: 0.8em;
}

@media screen and (max-width: 767px) {
  .interview {
    margin-top: 105px;
    padding: 0 20px;
  }
  .interview-storybook {
    font-size: 14px;
    padding: 1em 2em;
  }
  .interview-head {
    gap: 16px;
    margin-bottom: 20px;
    margin-top: 40px;
  }
  .interview-head-text {
    font-size: 18px;
  }
  .interview-head-button {
    padding: 0 20px;
  }
  .interview-tags {
    gap: 10px;
  }
  .interview-tag {
    padding: 0 20px;
  }
  .interview-items {
    gap: 43px;
    margin-top: 50px;
    grid-template-columns: repeat(1, 1fr);
  }
  .interview-item {
    width: 100%;
  }
  .interview-item-date {
    font-size: 13px;
    margin-top: 20px;
  }
  .interview-item-title {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 14px;
  }
}

/* stickyButton */

.sticky-button {
  background-color: #014831;
  color: #fff;
  border-radius: 100vmax;
  display: grid;
  place-content: center;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 1em 2em;
  width: fit-content;
  margin-inline: auto;
  transition: opacity 0.3s;
  bottom: 32px;
  left: 0;
  right: 0;
  margin-inline: auto;
  z-index: 999;
  position: fixed;
  bottom: 16px;
  opacity: 0;
  pointer-events: none;
}

.sticky-button.is-active {
  opacity: 1;
  pointer-events: all;
}

.sticky-button:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .sticky-button {
    bottom: 16px;
  }
}

/* storybook */

.storybook {
  margin-top: 82px;
  position: relative;
  overflow: visible;
}
.storybook-inner {
  width: 100%;
  display: flex;
  column-gap: 64px;
}
.storybook-image {
  width: 30%;
  height: fit-content;
  flex-shrink: 0;
}
.storybook-image a {
  display: block;
  width: 100%;
  height: fit-content;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.6);
  opacity: 1;
  transition: opacity 0.3s;
}
.storybook-image a:hover {
  opacity: 0.7;
}

.storybook-content {
  width: 100%;
}
.storybook-title {
  font-size: 22px;
  font-weight: bold;
}

.storybook-text {
  font-size: 18px;
  margin-top: 16px;
}

.storybook-button {
  display: flex;
  justify-content: center;
  margin-top: 57px;
}
.storybook-button > a {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  width: 480px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  background-color: #004832;
}
.storybook-button > a:after {
  content: "";
  position: absolute;
  left: 20px;
  width: 17px;
  height: 19px;
  background-image: url(../img/ic-arrow.svg);
  background-size: cover;
  transform: scale(-1, 1);
}

@media screen and (max-width: 767px) {
  .storybook-inner {
    column-gap: 24px;
  }
  .storybook-image {
    width: 35%;
  }
  .storybook-image a {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.6);
  }
  .storybook-title {
    font-size: 14px;
  }
  .storybook-text {
    font-size: 11px;
    margin-top: 8px;
  }
  .storybook-button {
    margin-top: 75px;
  }
  .storybook-button > a {
    font-size: 16px;
    width: 325px;
  }
  .storybook-button > a:after {
    left: 20px;
    width: 14px;
    height: 16px;
  }
}

.link-wrap {
  display: inline-block;
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .link-wrap {
    display: flex;
    margin-top: 0;
  }
  .link-wrap a {
    word-break: break-all;
  }
}
